.page {
  overflow: hidden;
}

.page-body {
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  perspective: 50px;
  text-align: center;
}
.page-header {
  padding-top: 20px;
}

.nav-menu {
  padding: 40px calc(50% - 500px);
  display: flex;
  background-color: #fff;
  z-index: 1;
}

.header-logo {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 36px;
  line-height: 36px;
  color: #424f57;
  margin-right: 152px;
}

.logo-highlight {
  color: #14afca;
  font-weight: 900;
}

.nav-list {
  display: flex;
  gap: 40px;
  align-items: center;
}

.nav-link {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  color: #424f57;
}

.nav-link:hover {
  color: #14afca;
}

.header-title {
  font-family: 'Roboto', sans-serif;
  font-size: 52px;
  line-height: 75px;
  font-style: normal;
  font-weight: 900;
  text-transform: uppercase;

  color: #ffffff;
  margin-top: 144px;
}

.what-section {
  padding: 150px calc(50% - 500px);
  position: relative;
  background-color: transparent;
  z-index: 6;
}

.main-title-first {
  display: inline-block;
  text-transform: uppercase;
  vertical-align: middle;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 60px;
  line-height: 65px;

  color: #14afca;
}

.main-title-second {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 30px;

  color: #424f57;
  margin-top: 5px;
}

.main-paragraph {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;

  color: #424f57;
  margin-top: 15px;
}

.company-section {
  padding: 0 calc(50% - 500px);
  padding-top: 130px;
  padding-bottom: 50px;
  z-index: 5;
}

.title-highlight {
  color: #fff;
}

.company-grid {
  display: grid;
  grid-template-areas:
    'a b c d '
    'e f j h';
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 100px 100px;
  grid-row-gap: 70px;
  margin-top: 60px;
  justify-content: center;
  align-items: center;
}

.company-grid-item1 {
  grid-area: a;
}

.company-grid-item2 {
  grid-area: b;
}
.company-grid-item3 {
  grid-area: c;
}
.company-grid-item4 {
  grid-area: d;
}
.company-grid-item5 {
  grid-area: e;
}
.company-grid-item6 {
  grid-area: f;
}
.company-grid-item7 {
  grid-area: j;
}
.company-grid-item8 {
  grid-area: h;
}

.meet-us-section {
  padding: 140px calc(50% - 500px);
  position: relative;
  z-index: 4;
}

.personal-list-grid {
  display: grid;
  grid-template-areas: 'a b c';
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  column-gap: 70px;
  margin-top: 40px;
}

.personal-list-item1 {
  grid-area: a;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.personal-list-item2 {
  grid-area: b;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.personal-list-item3 {
  grid-area: c;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.personal-img {
  display: block;
  width: 207px;
  height: 206px;
}

.text-italic {
  font-style: italic;
}

.paragraph-highlight {
  color: #d3cccc;
  margin-top: 40px;
}

.testimonials-section {
  padding: 190px calc(50% - 500px);
  z-index: 3;
}

.text-wrapper {
  display: flex;
  justify-content: right;
}

.why-section {
  padding: 100px calc(50% - 500px);
  position: relative;
  z-index: 6;
}

.why-section-paragraph {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  line-height: 48px;
  letter-spacing: 0.75px;

  color: #424f57;
}

.page-footer {
  margin-bottom: 88px;
  position: relative;
  background-color: #fff;
  z-index: 7;
}
.footer-paragraph {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.7px;

  color: #3d3c3c;
}

.footer-paragraph-highlither {
  font-weight: 700;
}

/* шевроны */

.what-section::before,
.what-section::after,
.meet-us-section::before,
.meet-us-section::after,
.why-section::before,
.why-section::after {
  content: '';
  height: 120%;
  width: 50%;
  top: -55px;
  position: absolute;
  background: #fff;
  z-index: -1;
}

.what-section::before,
.meet-us-section::before,
.why-section::before {
  left: 0;
  transform: skew(0deg, 7deg);
}
.what-section::after,
.meet-us-section::after,
.why-section::after {
  right: 0;
  transform: skew(0deg, -7deg);
}

/* paralax */

.parallax-section {
  position: relative;
  height: 100%;
  overflow: hidden;
}

.parallax-section::before {
  content: '';
  position: absolute;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: -1;
  transform: translateZ(-100px) scale(3);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.parallax-section_1::before {
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
    url(../img/bg/bg1.jpg);
}

.parallax-section_2::before {
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
    url(../img/bg/bg2.jpg);
}

.parallax-section_3::before {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url(../img/bg/bg3.jpg);
}
